signUp:
  path: /signUp
  defaults:
    _controller: Violution\VioClubMemberOrganisation\Controller\ClubMemberOrganisationServiceController::saveMemberSignup
    _scope: frontend
cancelSignUp:
  path: /cancelSignUp
  defaults:
    _controller: Violution\VioClubMemberOrganisation\Controller\ClubMemberOrganisationServiceController::cancelMemberSignup
    _scope: frontend
